ISCS#FEP - Feature #924

0o000jsho
10/21/2020 09:14 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/15/2020
10/23/2020
100%

56.00 hours
0.00 hour

Description

gopooooa

History

#1 - 10/21/2020 09:15 AM - yuheng xu

- Status changed from New to In Progress

#2 - 10/29/2020 02:36 PM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
